-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 3.0 (quilt)
Source: python-pluggy
Binary: python3-pluggy
Architecture: all
Version: 1.5.0-1
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Timo Röhling <roehling@debian.org>,
Homepage: https://pluggy.readthedocs.io/en/latest/
Description: plugin and hook calling mechanisms for Python
 pluggy is the crystallized core of plugin management and hook calling for
 pytest. It enables 1400+ plugins to extend and customize pytest’s default
 behaviour. Even pytest itself is composed as a set of pluggy plugins which are
 invoked in sequence according to a well defined set of protocols.
 .
 It gives users the ability to extend or modify the behaviour of a host program
 by installing a plugin for that program. The plugin code will run as part of
 normal program execution, changing or enhancing certain aspects of it.
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-pluggy
Vcs-Git: https://salsa.debian.org/python-team/packages/python-pluggy.git
Testsuite: autopkgtest-pkg-pybuild
Build-Depends: debhelper-compat (= 13), dh-sequence-python3, pybuild-plugin-pyproject, python3-all, python3-pytest <!nocheck>, python3-setuptools, python3-setuptools-scm
Package-List:
 python3-pluggy deb python optional arch=all
Checksums-Sha1:
 8b6c7973f56df0ed87cf635cc485580ad0099caa 63170 python-pluggy_1.5.0.orig.tar.gz
 ad58a15b8f196a1ac0636da11c8f7c813598822a 3784 python-pluggy_1.5.0-1.debian.tar.xz
Checksums-Sha256:
 6e9b6c46ae3b0c82087df05d866a8ba2787480dfb2c93b51b78ffc15deaf51b9 63170 python-pluggy_1.5.0.orig.tar.gz
 290851ee271173b1ae53b454316bd7810eb948aecbb5986093aab904e2c9c4fc 3784 python-pluggy_1.5.0-1.debian.tar.xz
Files:
 79ba46c32ad69802ede72399e2ab1cac 63170 python-pluggy_1.5.0.orig.tar.gz
 1229f9aa47b759c555e15ef7ee8efa26 3784 python-pluggy_1.5.0-1.debian.tar.xz
Dgit: 8111f944a930e3eadd61a8f61c7e5ec2ecf83dc9 debian archive/debian/1.5.0-1 https://git.dgit.debian.org/python-pluggy

-----BEGIN PGP SIGNATURE-----

iQJIBAEBCgAyFiEEmwPruYMA35fCsSO/zIxr3RQD9MoFAmYoxlAUHHJvZWhsaW5n
QGRlYmlhbi5vcmcACgkQzIxr3RQD9Moh5hAAqg6CHq6Kebg7/bw0HL1kKDdwX96r
/UoHE1hfIGxVSjdbNM5rFaRqVbhmhj0wW/BFFrS6dFDI9jcQH0Qy0aItN/WQ+y06
AzLJlHH79tQiso+pAZAoCJYPiM6Ynl4tP6cChHQhHJGlhoIV/YxDV+ucfgPKnZ0m
1fvOx8ZuXjY9jtLqJU/D1sijsKNtHBb2XUEXE+SaLW44AucTAkfkqvmWeyw7LvMt
XGiO2IdXBQrLjTqo0Zd2arSXQ1vFgc374Bb6yNsu6BAteXw9TRBJdZSP8bAbVnAr
R3xtxbDoYVjI1YmuHErPGYs0HMI0dFcsVbHMZ9kFHRz/5Io9vqgQQv4mpyfF1p0e
0tYebSjlS9uHxNQs0sd4a0oAqa/915Mk0YkN0/S5ybmFBVDNP720sfdgE3mQytJg
nE87AhCL2vMvSe6beZS7xOzr+fXNb00h/HTVeKToRfOmUCrg7rRFWzCGwKtjkKX9
GcPBk1jN2loJHvxsvhFG2jMj6xAVMHc6OL+jeormPSfLjQgN5N5N/cWFyCUZlJgr
oE8C/1oURL8P11pgt8E9gepBpRIwVMK5liYkUTE5mgH9RSCunXD3x5fXYLp+pMDt
KencBJ9Sd5TyF7Pzgj/Pskcfh4tleBdP1UCh+REGTs02bVSMU1twlYqVa2McrHC/
1GDrHc1GQgyeH7Q=
=SuHL
-----END PGP SIGNATURE-----
